## GtexStructure GtexStructure — Document structure widget |

## Functions

GtexStructure * | gtex_structure_new ()

## Types and Values

struct | GtexStructure

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkGrid
                        ╰── GtexStructure

## Implemented Interfaces

GtexStructure implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtex.h>

## Description

WIP, to implement.

## Functions

### gtex_structure_new ()

    GtexStructure *
    gtex_structure_new (void);

#### Returns

a new GtexStructure widget.

[transfer floating]

## Types and Values

### struct GtexStructure

    struct GtexStructure;